@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

:root {
    --white: #fff;
    --black: #000;
    --grey: #666666;
    --main-green: #03565E;
    --secundary-green: #0E6662;
    --terciary-green: #007A77;
    --light-green: #E8EFEE;
}

h1, h2, h3, h4, h5, h6, span, * {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-style: normal;
}

html, body {
    margin: 0 !important;
    padding: 0 !important;
    scroll-behavior: smooth !important;
}

#wpadminbar {
    display: none !important;
}